TR(4)

NAME
tr - device driver for TROPIC based shared memory Token-Ring cards

SYNOPSIS
tr0 at isa? port 0xa20 iomem 0xd800 irq ?
tr* at isa? port ? irq ?
tr* at isapnp?

DESCRIPTION
The tr device driver supports TROPIC I based shared-memory Token-Ring cards. Supported cards include the following IBM and 3COM models:

IBM Token-Ring Network PC Adapter

IBM Token-Ring Network PC Adapter II

IBM Token-Ring Network Adapter/A

IBM Token-Ring Network 16/4 Adapter

IBM Token-Ring Network 16/4 Adapter/A

IBM 16/4 ISA Adapter

IBM Auto 16/4 Token-Ring ISA Adapter

3COM
    3C619 TokenLink

3COM
    3C319 TokenLink Velocity

SOURCE ROUTING
Setting IFF_LINK0 enables Token-Ring source routing. Setting IFF_LINK1 uses all-routes broadcasts otherwise single-route broadcasts are used.

SEE ALSO
ifmedia(4), intro(4), isa(4), isapnp(4), ifconfig(8)